<app-table-light [headers]="headers">
  <tr *ngFor="let client of [{id: 1, name: 'test', email: 'emaile', state: 'ACTIVE'}]">
    <td>
        <span title="Editer">
          <app-icon-edit (click)="navigateToEdit(client.id)"></app-icon-edit>
        </span>
      <span title="Supprimer">
          <app-icon-delete></app-icon-delete>
        </span>
    </td>
    <td>{{ client.name | uppercase}}</td>
    <td>{{ client.email}}</td>
    <td [appState]="client.state">
      <select #selectState (change)="update(selectState.value, client)" >
        <option *ngFor="let state of clientsStates" [value]="state">
          {{ state}}
        </option>
      </select>
    </td>
  </tr>
</app-table-light>

<app-btn label="Add client" route="add"></app-btn>
